/* © Poliwager 2010-2020 */
/* Bellsprout Style */


h2 {
color: #e3e345;
}

h3 {
color: #e3e345;
}

h4 {
color: #e3e345;
}

body {
background-color:#00382B;
color:#A2CE80;
}

#content {
border-color: #fff19f;
}

a {
color:#32FF83;
}

a:active, a:hover {
color:#339628;
}

ul {
list-style-image:url(https://poliwager.net/PoliwagerCSS_files/Bellsprout.png);
}

hr {
color: #fff19f;
background-color: #fff19f;
height: 1px;
border:0px;
}

#menu {
background-image:url(https://poliwager.net/PoliwagerCSS_files/Bellsproutbackground.png);
padding-bottom:230px;
}

#menu ul, #menu2 ul {
background-image:url(https://poliwager.net/PoliwagerCSS_files/Bellsproutmenubar.png);
}

#menu .menuheader, #menu .menuheader:link, #menu .menuheader:visited, #menu .menuheader:active,
#menu2 .menuheader, #menu2 .menuheader:link, #menu2 .menuheader:visited, #menu2 .menuheader:active  {
color:#fff19f;
}

#menu ul li a, #menu2 ul li a {
color:#32FF83;
}

#menu ul li a:active, #menu ul li a:hover,
#menu2 ul li a:active, #menu2 ul li a:hover {
color:#00382B;
box-shadow: inset 0px 0px 10px #339628;
}

#mainpagebuttons img {
border: 2px solid #32FF83;
}

#mainpagebuttons img:hover {
border: 2px solid #339628;
}


/* Adoptables styles */

#content {
border: #fff19f 1px solid;
}

#updates {
border-bottom: 1px solid #fff19f;
}

#notificationsbar {
border-bottom: 1px solid #fff19f;
}

#notificationspod {
background-color: #FFFFFF;
box-shadow: inset 0px 0px 5px #339628;
}

#notificationspod2 {
background-color: #339628;
box-shadow: inset 0px 0px 8px #fff19f;
}

a #notificationspod {
color: #003b2c;
}

a:hover #notificationspod {
box-shadow: inset 0px 0px 10px #339628;
}

td {
box-shadow: inset 0px 0px 5px #fff19f;
}

th {
box-shadow: inset 0px 0px 15px #fff19f;
color: #c4f99c;
}

/* for 1090px or less */
@media only screen and (max-width: 1090px) {

    #menu ul .menuheader, #menu ul .menuheader:hover {
	    background: url(https://poliwager.net/PoliwagerCSS_files/BellsproutHGSSCropped.png) no-repeat top right, linear-gradient(to right, #fff19f, #62a441, #416a10, #7bc552, #62a441);
	}
	
	#menu {
        background-image: none;
        padding-bottom:0;
	}
    
}
